#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255); /* Semi-transparent background */
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999; /* Ensure it covers everything else */
}

#loader img {
    width: 100px; /* Adjust size as needed */
    height: 100px;
}
header#main-header {
	z-index: 99;
}
section.raha__mission_vision .container {
    max-width: 100%;
    padding: 0;
}

section.raha__mission_vision .mv_image.img_zoom {
    position: relative;
    max-height: 100%;
}

section.raha__mission_vision .mv_wrapper {
    padding-left: 50px;
    padding-right: 100px;
}

section.raha__mission_vision .mv_image.img_zoom img {
    height: 100%;
}

.ay_content_button {
	min-width: 180px;
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1215px;
    }
}

@media (max-width: 1440px) {
	.footer_sec_top .footer_col_4 {
	    width: 30%;
	}

	#sb_instagram.sbi_col_3 #sbi_images .sbi_col:nth-child(2) .sbi_item .sbi_photo {
	    max-width: 100%;
/*	    height: 672px !important;*/
	}

	#sb_instagram .sbi_photo {
	    height: 334px !important;
	}

}

@media (max-width: 1200px) {
	#primary-menu-list {
		gap: 25px;
	}
	#primary-menu-list a {
		font-size: 13px;
	}
	.top-bar-wrapper {
		gap: 20px;
	}
/*	.raha__banner_content h1 {
		font-size: 60px;
		line-height: 1.2;
	}*/
	.raha__video_background iframe {
	    width: 165%;
	    height: 950px;
	}
	.camp_content_heading {
	    max-width: 440px;
	}
	.footer_col {
	    width: 20%;
	}

	.footer_col.footer_col_0 {
	    width: 100%;
	}

	.footer_sec_top .footer_col_4 {
	    width: 30%;
	}
	header.sticky #primary-menu-list a {
		font-size: 13px;
	}
	.raha__quote_wrapper {
		width: 90%;
	}
	.raha__quote_content h2 {
		font-size: 30px;
	}
	.raha__box_icon img {
	    max-width: 140px;
	}

	.raha__box {height: 220px;}
	.mv_feature {
	    flex-direction: column;
	}
	section.raha__mission_vision .mv_wrapper {
		padding: 50px 15px;
	}
	section.raha__mission_vision .mv_image.img_zoom img {
	    height: auto;
	    width: 100%;
	}
	.section_padding, .block_text_sec {
		padding: 50px 0;
	}
	section.raha__school_policies.section_padding .row:nth-child(2) .col-md-4 {
	    width: 50%;
	}
	.nav-tabs-custom ul {
	    overflow: auto;
	    flex-wrap: nowrap;
	}

	.nav-tabs-custom ul li {
	    min-width: max-content;
	}
	.block_text_sec ul li, .academic_year_note ul li, .camp_content_desc ul li {
	    font-size: 14px;
	}
	#terms_accordian .raha__accordian_head p {
	    font-size: 16px;
	}
}

@media (max-width: 991px) {
	.btn::after {
	    visibility: hidden;
	}

	.btn:hover::after, .btn:focus::after {
	    visibility: visible;
	}
	#primary-menu-list li.active ul.sub-menu {
	    z-index: 999999 !important;
	    display: block !important;
	}
	.menu_wrapper {
	        position: absolute;
	        width: 100%;
	        top: 100px;
	        background: #1ea270;
	        height: auto;
	}
	header.sticky .menu_wrapper {
	        position: absolute;
	        width: 100%;
	        top: 100px;
	        background: #1ea270;
	        height: auto;
	} 
	header .navbar-toggler-icon:after, header .navbar-toggler-icon:before {
		background-color: var(--text-clr);
	}
	header.sticky.floatingNav .navbar-toggler-icon:after, header.sticky.floatingNav .navbar-toggler-icon:before {
        background-color: var(--white);
    }
	header .navbar-toggler-icon {
		border-color: var(--text-clr);
	}
    header.sticky.floatingNav .navbar-toggler-icon {
		border-color: var(--white);
	}
	header .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    	border-color: transparent;
	}
	header.sticky.floatingNav .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    	border-color: transparent;
	}


	.home header .navbar-toggler-icon {
        border-color: var(--white);
    }
    .home header .navbar-toggler-icon:after, .home header .navbar-toggler-icon:before {
        background-color: var(--white);
    }
	#navbarScroll ul.navbar-nav li.menu-item-has-children > ul.sub-menu > li > a {
    	font-size: 14px;
    	padding: 10px 15px;
	}
	#primary-menu-list > li.menu-item-has-children > a {
	    margin: 0;
	}
	#primary-menu-list a {
        margin-left: 0;
    }
    #navbarScroll ul.navbar-nav li.menu-item-has-children > ul.sub-menu {
	    width: 100%;
	    position: relative;
	    top: 0;
	    left: 0;
	    transform: none;
	    max-height: 0;
	    visibility: hidden;
	    opacity: 0;
	    transform: translate3d(0, 10px, 0);
	    transition: all 200ms linear;
	    display: none;
	}
	#navbarScroll ul.navbar-nav li.menu-item-has-children:hover > ul.sub-menu{
		max-height: 999px;
	    transform: translate3d(0, 0px, 0);
	    visibility: visible;
	    opacity: 1;
	}
/*	#navbarScroll ul.navbar-nav li.menu-item-has-children > ul.sub-menu {
		position: relative;
	    transform: translate3d(0, 10px, 0);
	    visibility: hidden;
	    opacity: 0;
	    max-height: 0;
	    display: block;
	    margin-top: 25px;
	    margin-top: -10px;
	    transition: all 200ms linear;
	    padding: 30px 20px;
	    padding-right: 62px;
	    padding-bottom: 32px;
	    min-width: 266px;
	    border-radius: 16px;
	    border-top-left-radius: 0;
	    border-top-right-radius: 0;
	    border: 0;
	    box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.1);
	    max-width: 307px;
	}
	#navbarScroll ul.navbar-nav li.menu-item-has-children.current-menu-item > ul.sub-menu li.current-menu-item {
	    max-height: 999px;
	    transform: translate3d(0, 0px, 0);
	    visibility: visible;
	    opacity: 1;
	}*/
}
@media (max-width: 800px) {

	.raha_custom_underline {
		max-width: 100%;
	}
	table.tablepress {
	    min-width: max-content;
	    overflow: auto;
	}

	.academic_year_table {
	    overflow: auto;
	}
	.camp_content_heading {
		width: 100%;
	}
	.camp_content_wrapper {
		padding-bottom: 100px;
	}
	.raha__banner_content h1 {
        font-size: 45px;
        line-height: 1.2;
    }
    .raha__banner_content p {
    	font-size: 16px;
    }
    .raha__banner_content .single_line .line.lrline_1 {
    	height: 8px;
    }
    .raha__video_background iframe {
        width: 165%;
        height: 715px;
    }
    .tbc.apply-now, .tbc.book-tour {
    	display: none;
    }
    header button.navbar-toggler {
	    position: absolute;
	    right: 15px;
	    top: 50%;
	    transform: translateY(-50%);
	}
	header span.custom-logo-link img {
	    width: 70% !important;
	    position: relative;
	    top: 12px;
	    transition: .4s ease;
	}
	.camp_content_wrapper {
		padding-bottom: 50px;
		padding-top: 50px;
	}
	.parallax_card {
		width: 100%;
	}
	.card__counter_wrapper {
	    flex-wrap: wrap;
	} 
	#sb_instagram.sbi_col_3 #sbi_images {
	    display: grid;
	    grid-template-columns: 1fr;
	    padding: 0;
	}
/*	#sb_instagram .sbi_photo {
        height: 210px !important;
    }*/
    #sb_instagram.sbi_col_3 #sbi_images .sbi_col:nth-child(2) .sbi_item .sbi_photo {
    	height: 400px !important;
    }
    
    #video-thumbnail {
    	object-fit: cover;
    }
    .nav-tabs-custom ul li a {
    	font-size: 13px;
    }
    .nav-tabs-custom ul {
	    overflow: auto;
	    flex-wrap: nowrap;
	}

	.nav-tabs-custom ul li {
	    min-width: max-content;
	}
	.underline_heading::before {
		width: 100%;
	}
	.raha__inner_banner_content h1 {
		font-size: 35px;
		width: 100%;
	}
	.raha__inner_banner_content .underline_heading::before {
		width: 100%;
	}
	.camp_content_heading {
		margin-bottom: 30px;
		padding-right: 10px;
		line-height: 1.2em;
/*		min-width: max-content;*/
		width: max-content;
	}
	.raha__documentation_img:after {
    	background-size: contain;
	}
}

@media (max-width: 480px) {
	section.raha__documentations .row {
	    flex-direction: column-reverse;
	}

	section.raha__documentations .col-md-6.gap_right {
	    padding-left: 15px;
	    padding-right: 15px !important;
	}
	.ay_content_wrap {
	    flex-direction: column;
	}

	.ay_content {
	    max-width: 100%;
	    margin-bottom: 10px;
	}
	section.raha__school_policies.section_padding .row:nth-child(2) .col-md-4 {
	    width: 100%;
	}
	#staffTeamTabs li {
	    min-width: max-content;
	}

	ul#staffTeamTabs {flex-wrap: nowrap;overflow: auto;}

	#staffTeamTabs li a {
	    font-size: 16px;
	}
	.raha__boxes {
		flex-direction: column;
	}
	.raha__box {
		width: 100%;
	}
	.row.map_sec_row {
	    flex-direction: column;
	}
	.row.map_sec_row .col-md-6 {
		flex: 0 0 100%;
		max-width: 100%;
	}
    
	.footer_col {
	    width: 100%;
	}

	.footer_col.footer_col_0 {
	    width: 100%;
	}

	.footer_sec_top .footer_col_4 {
	    width: 100%;
	}
	.parallax_card {
		height: 100%;
	}
	.parallax_sec_col {
    	transform: translateY(2%);
    }
	.video-container {
		padding-bottom: 100%;
	}
	.card__counter_wrapper .card__counter {
    	width: 45%;
    }
    .parallax_sec {
        --height: 100%;
        padding: 50px 0;
    }
    .raha__video_background iframe {
        width: 339% !important;
        height: 715px;
        position: relative;
        left: -50%;
    }
    header .menu_wrapper {
	    position: absolute;
	    width: 100%;
	    top: 80px;
	    background: #1ea270;
	    height: auto;
	}
	header.sticky .menu_wrapper {
		top: 80px;
	}
	.raha__quote_wrapper {
		height: auto;
		padding: 50px 0;
	}
}


@media (max-width: 640px) {
    #primary-menu-list {
        gap: 10px;
    }
	#primary-menu-list > li.menu-item-has-children > a, #primary-menu-list > li > a {
        font-size: 13px;
        display: block;
        width: 95%;
		padding-bottom: 0;
    }
	#primary-menu-list > li.menu-item-has-children > a:hover, #primary-menu-list > li > a:hover {
    -moz-background-size: 100% 5px;
    background-size: 0;
}
	
}



